## omlib-modelicabyexample 20150312

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ModelicaByExample" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-modelicabyexample 20141021-101905~git~master

=== debian/changelog ===
omlib-modelicabyexample (20141021-101905~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 21 Oct 2014 19:18:43 +0200

=== debian/control ===
Source: omlib-modelicabyexample
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelicabyexample
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: ModelicaByExample is a Modelica library
 ModelicaByExample is a Modelica library

## omlib-modelicabyexample 20150128-121543~git~master

=== debian/changelog ===
omlib-modelicabyexample (20150128-121543~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 28 Jan 2015 19:05:14 +0100

## omlib-modelicabyexample 20150415-095522~git~master

=== debian/changelog ===
omlib-modelicabyexample (20150415-095522~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 15 Apr 2015 19:38:37 +0200

## omlib-modelicabyexample 20150903-082237~git~master

=== debian/changelog ===
omlib-modelicabyexample (20150903-082237~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 03 Sep 2015 19:03:47 +0200
